Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 03:34:20 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Contacted

Hi team,

I would like to return some of the product that I purchased.

Order number 9678943118

1. is not as I expected to be , its kind of misguiding the costumer.
2. the product is broken at the back side
3. the size is 1 size smaller (I would like to exchange)

Please advise and please get back to me as soon as possible.

Kind regards,
Lini

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869198